<ion-view title="Sponsor" id="page21" class="single-sponsor-page">
    <ion-content padding="true" class="has-header">
        <div>
            <img src="{{singleSponsor.logo}}" style="display: block; width: 150px; height: auto; margin-left: auto; margin-right: auto;">
        </div>
        <!--<h3 id="sponsor-heading14" style="color:#000000;text-align:center;">{{singleSponsor.name}}</h3>-->
        <h3 ng-if="singleSponsor.name"  ng-bind-html="singleSponsor.name" style="color:#000000;text-align:center;" ></h3>
        <div id="sponsor-markdown24" ng-bind-html="singleSponsor.sponsorDescription" style="text-align:justify;" class="show-list-numbers-and-dots"></div>
        <div style="margin-top: 10px;">
            <div ng-if="singleSponsor.level"><strong>Level:</strong> {{singleSponsor.level}}</div>
            <div ng-if="singleSponsor.booth"><strong>Booth:</strong> {{singleSponsor.booth}}</div>
        </div>
        <div ng-if="singleSponsor.website || singleSponsor.email || singleSponsor.phone" style="margin-top: 10px;"><strong>Contact Information:</strong>
            <div ng-click="openBrowser(singleSponsor.website)" ng-if="singleSponsor.website">Website: <a>{{singleSponsor.website}}</a></div>
            <!--<div ng-if="singleSponsor.website">Website: <a href="http://{{singleSponsor.website}}">{{singleSponsor.website}}</a></div>-->
            <div ng-if="singleSponsor.email">Email: {{singleSponsor.email}}</div>
            <div ng-if="singleSponsor.phone">Phone: {{singleSponsor.phone}}</div>
        </div>
        <div style="margin-top: 10px;" ng-if="singleSponsor.country || singleSponsor.city || singleSponsor.street"><strong>Adress:</strong>
            <div ng-if="singleSponsor.country">Country: {{singleSponsor.country}}</div>
            <div ng-if="singleSponsor.city">City: {{singleSponsor.city}}</div>
            <div ng-if="singleSponsor.street">Street: {{singleSponsor.street}}</div>
        </div>
        <div class="spacer" style="width: 300px; height: 43px;"></div>
        <!--<button id="sponsor-button21" class="button button-balanced">Go to floor plan</button>-->
    </ion-content>
</ion-view>